﻿#divReviewChanges { padding: 5px; }
#divReviewedRecords { font-weight: bold; margin: 10px 0; }
#divReviewedRecords span { font-weight: bold; }
.disableLink,.disableLink:hover { pointer-events: none !important; color: #e1e1e1 !important; text-decoration: none !important; }
#divConflict { background-color: #fff9e5; margin: 5px 0; max-height: 110px; overflow: auto; }
#divConflict .msg-header { margin: 5px 20px 0; }
#divConflict table { border-collapse: collapse; empty-cells: show; }
#divConflict td { padding: 3px 0 1px 50px; position: relative; }
.confict-symbol { color: orange; font-size: large; float: left; }
#divDetails { position: relative; padding: 10px 0; max-height: 470px;}
.conflict-change { vertical-align: middle; width: 100%; max-height: 430px; overflow: auto; }
.conflict-change table { table-layout: fixed; border-collapse: collapse; empty-cells: show; }
.conflict-change th { text-align: left; border: 1px solid #c7c7c7; font-weight: bold; background-color: #f2f2f2; }
.conflict-change tr:first-child { border-top: 1px solid #c7c7c7; }
.conflict-change tr:last-child { border-bottom: 1px solid #c7c7c7; }
.conflict-change th, .conflict-change td > div { padding: 2px 5px; line-height: 16px; width: 160px; overflow:hidden; text-overflow:clip ; white-space: nowrap; }
.conflict-change td:first-child { background-color: #f2f2f2; }
.conflict-change td { border-left: 1px solid #c7c7c7; border-right: 1px solid #c7c7c7; }
.text-left-align { text-align: left; }
.text-right-align { text-align: right; }
.conflict-change-col { background-color: #fff2cc; }
#divActionCommands { height:30px; width:100%; position:relative; margin-top: 10px; overflow: hidden;}
#divActionCommands table { table-layout: fixed; border-collapse: collapse; empty-cells: show; }
#divActionCommands td > div { padding: 3px 5px; width: 160px; text-align: center; vertical-align: middle; }
